body {
    color: #333;
    font-family: "Open Sans";
    text-align: left;
    box-sizing: border-box;
    overflow-x: hidden
}
.titre4 {
    display: inline-block;
    position: relative;
    font-size: 28px;
    font-weight: 900;
    font-style: italic;
    text-transform: uppercase;
    color: #2e2d30;
    margin: 0 0 20px 0
}
.conteneur {
    width: 100%;
    position: relative;
    margin: 0 auto;
    padding: 0 4%
}

@media only screen and (min-width:64em) {
    .conteneur {
        width: 86%;
        max-width: 1280px;
        padding: 0
    }
}
.entete {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2000;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
    -webkit-transition: all .6s ease;
    transition: all .6s ease
}

.entete .niveau1 {
    width: 100%;

    background: #eceded;
    padding: 18px 0;
    display: none
}

@media only screen and (min-width:64em) {
    .entete .niveau1 {
        display: block
    }
}

.entete .niveau2 {
    width: 100%;
    position: relative;
    background: #fff;
    padding: 6px 0 0 0
}

@media only screen and (min-width:48em) {
    .entete .niveau2 {
        padding: 14px 0 0 0
    }
}

.entete .niveau2 .separateur {
    padding-bottom: 5px;
    border-bottom: 1px solid #c6c7c8
}

@media only screen and (min-width:48em) {
    .entete .niveau2 .separateur {
        padding-bottom: 15px
    }
}

.entete .niveau2 .logo {
    display: inline-block;
    vertical-align: middle;
    padding: 0 0 0 4%
}

@media only screen and (min-width:64em) {
    .entete .niveau2 .logo {
        padding: 0
    }
}

.entete .niveau2 .logo img {
    width: 64px;
    height: 45px
}

@media only screen and (min-width:48em) {
    .entete .niveau2 .logo img {
        width: 140px;
        height: 98px
    }
}

@media only screen and (min-width:64em) {
    .entete .niveau2 .logo img {
        width: 120px;
        height: 87px
    }
}

.actif {
    color: #9c9e9f!important
}

.piedPage {
    width: 100%;
    background: #eceded;
    padding: 0 0 0 0;
    font-family: "Open Sans"
}

@media only screen and (min-width:48em) {
    .piedPage {
        padding: 40px 0
    }
}

.piedPage .niveau1 {
    width: 100%;
    margin: 0 0 0 0;
    display: none
}

@media only screen and (min-width:48em) {
    .piedPage .niveau1 {
        display: block;
        text-align: center
    }
}

@media only screen and (min-width:64em) {
    .piedPage .niveau1 {
        text-align: left
    }
}

.margeHaut {
    margin-top: 142px
}

@media only screen and (min-width:48em) {
    .margeHaut {
        margin-top: 126px
    }
}

@media only screen and (min-width:64em) {
    .margeHaut {
        margin-top: 202px
    }
}

.margeHautLoggedIn {
    margin-top: 140px
}

@media only screen and (min-width:48em) {
    .margeHautLoggedIn {
        margin-top: 126px
    }
}

@media only screen and (min-width:64em) {
    .margeHautLoggedIn {
        margin-top: 202px
    }
}

.content .titre2 {
    margin-bottom: 40px
}

.content img {
    width: 100%;
    height: auto
}

@media only screen and (min-width:64em) {
    .content img {
        width: auto;
        max-width: 100%
    }
}

.content iframe {
    display: inline-block;
    width: 100%;
    overflow: hidden;
    border: 0;
    min-height: 320px
}

@media only screen and (min-width:48em) {
    .content iframe {
        width: auto;
        min-width: 480px
    }
}

.margeHautInterne {
    padding-top: 30px
}

@media only screen and (min-width:48em) {
    .margeHautInterne {
        padding-top: 50px
    }
}

.minHeight {
    min-height: 480px
}

.margeBas {
    margin-bottom: 30px
}

@media only screen and (min-width:64em) {
    .margeBas {
        margin-bottom: 60px
    }
}

.contenu {
    background: #f2f2f2;
    min-height: 500px;
    height: auto!important;
    height: 500px
}

.vert {
    color: #7fcc26
}

.vert:after,
.vert:before {
    color: #7fcc26;
    background: #7fcc26
}

.gris {
    color: #9c9e9f
}

.jaune {
    color: #e8cf3d
}

.rouge {
    color: #9f0706
}

.ligne {
    display: block;
    width: 32px;
    height: 3px;
    background: #7fcc26
}

.active {
    color: #9c9e9f
}

.register {
    width:100%;
}
.fieldWrapper{
    margin: 0 0 80px 0;
}
.fieldset {
margin: 0 0 80px 0;
}
fieldset {
    border: 0px;
}
legend {
    border: 0px;
}
input + span {
padding-right: 30px;
font-style: italic;
font-size: 12px;
color: #ffc107;
}

input:invalid +span:after {
position: absolute; content: '✖';
padding-left: 5px;
}

input:valid +span:after {
position: absolute;
content: '✓';
padding-left: 5px;
}

.enregistrementPage {
    width: 100%;
    padding-bottom: 30px
}

@media only screen and (min-width:48em) {
    .enregistrementPage {
        padding-bottom: 60px
    }
}

.enregistrementPage .form {
    width: 100%
}

.enregistrementPage .conteneur .bouton1 {
    background: #7fcc26;
    font-family: "Open Sans";
    padding: 16px 20px;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    border: 0;
    cursor: pointer;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    border-radius: 0!important;
    -webkit-appearance: none
}

@media only screen and (min-width:64em) {
    .enregistrementPage .form {
        width: 720px
    }
}

.enregistrementPage .titre4 {
    font-size: 25px;
    margin: 0 0 40px 0
}

@media only screen and (min-width:64em) {
    .enregistrementPage .titre4 {
        font-size: 20px
    }
}

.enregistrementPage label {
    display: block;
    margin: 10px 0;
    font-size: 14px;
    color: #343434;
    font-weight: 700;
    font-style: italic
}

.enregistrementPage .label {
    width: 90%;
    display: inline-block;
    vertical-align: middle
}

.enregistrementPage fieldset {
    margin: 0 0 40px 0;
    border: 0
}

.enregistrementPage .titre2 {
    margin: 0 0 40px 0
}

.enregistrementPage .fieldWrapper {
    margin: 0 0 20px 0
}

.enregistrementPage .termes {
    overflow-y: scroll;
    height: 320px;
    border: 1px solid #c6c7c8;
    margin: 10px 0 20px 0;
    color: #9c9e9f;
    padding: 14px;
    font-size: 13px
}

#FilterButtonsBar .enregistrementPage button,
.banniereAccueil .banniereBoite .banniereTexteCtn .enregistrementPage a,
.enregistrementPage #FilterButtonsBar button,
.enregistrementPage .HeaderLoginButton,
.enregistrementPage .banniereAccueil .banniereBoite .banniereTexteCtn a,
.enregistrementPage .bouton1,
.enregistrementPage .bouton2,
.enregistrementPage .boutonFleche,
.enregistrementPage .boutonGris,
.enregistrementPage .moduleRecherche .filtres button,
.moduleRecherche .filtres .enregistrementPage button {
    margin: 20px 0 0 0
}

.champTexte {
    width: 100%;
    margin: 0 0 10px 0;
    color: #333;
    font-size: 16px;
    -webkit-appearance: none;
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    border-radius: 0!important
}

@media only screen and (min-width:48em) {
    .champTexte {
        margin: 0
    }
}

.champTexte:active,
.champTexte:focus {
    border: 1px solid #7fcc26
}

.inputFileWrap {
    border: 1px solid #cccdcd;
    padding: 15px 10px;
    background: #fff
}

button,
input,
option,
select,
textarea {
    font: 400 12px/18px Arial, sans-serif, Helvetica;
    outline: 0
}

button:active,
button:focus,
input:active,
input:focus,
option:active,
option:focus,
select:active,
select:focus,
textarea:active,
textarea:focus {
    outline: 0
}

.champTexte {
    padding: 15px 10px;
    border: 1px solid #c6c7c8;
    background: #fff;
    color: #606060;
    font-style: italic;
    -webkit-appearance: none;
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    border-radius: 0!important
}

#viasRegistrationForm {
    width: 100%
}

@media only screen and (min-width:64em) {
    #viasRegistrationForm {
        width: 720px
    }
}

#viasRegistrationForm .texteIntro {
    color: #9c9e9f;
    margin: 0 0 40px 0;
    font-size: 20px
}